### Method

# Adw ActionRowget_title_lines

#### Declaration [src]

    int
    adw_action_row_get_title_lines (
      AdwActionRow* self
    )

#### Description [src]

Gets the number of lines at the end of which the title label will be ellipsized.

Gets property | `Adw.ActionRow:title-lines`

#### Return value

Type: `int`

The number of lines at the end of which the title label will be ellipsized.